Subject: Re: [PATCH] iwlwifi: fix ARCH=i386 compilation warnings

From: Kalle Valo <[email-masked]>
Date: Tue, 02 Mar 2021 10:25:49 +0200

"Coelho, Luciano" <[email-masked]> writes:

> On Tue, 2021-03-02 at 07:58 +0200, Kalle Valo wrote:
>> Pierre-Louis Bossart <[email-masked]> writes:
>> 
>> > An unsigned long variable should rely on '%lu' format strings, not '%zd'
>> > 
>> > Fixes: a1a6a4cf49ece ("iwlwifi: pnvm: implement reading PNVM from UEFI")
>> > Signed-off-by: Pierre-Louis Bossart <[email-masked]>
>> > ---
>> > warnings found with v5.12-rc1 and next-20210301
>> 
>> Luca, can I take this to wireless-drivers?
>
> Yes, please.
>
> Acked-by: Luca Coelho <[email-masked]>

Thansk. I don't see this in patchwork yet (I guess vger is slow again)
so I cannot assign it to me at the moment, will do it later.

-- 
https://patchwork.kernel.org/project/linux-wireless/list/

https://wireless.wiki.kernel.org/en/developers/documentation/submittingpatches